\documentclass[ngerman, a4paper, landscape]{scrartcl}

\usepackage{mathezirkel-export}

\usepackage[top=1cm, bottom=1cm, left=1cm, right=1cm]{geometry}
\pagestyle{empty}

\begin{document}
    \input{content.tex}
\end{document}
